<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document release 2</title>
  </head>
  <body>
    <h1>Hotfix 0.0.2</h1>
    <footer></footer>
  </body>
</html>
